/*  Design: TechOn WebDesign
   Mail: webdesign@tedchon.dk */


	@charset "utf-8";
	/* CSS Document */
	
body {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #000000;
		background-color: #404040;
		margin: 0px;
		padding: 0px;
	}
			html, body { overflow:visible } 
.main {
		margin: 0px;
		padding: 0px;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		height: 500px;
		width: 950px;
	}	
.top {
	background-image: url(top.jpg);
	height: 275px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: bottom;
	}
.top1 {
	background-image: url(top_menu.jpg);
	height: 275px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: bottom;
	}
.top2 {
	background-image: url(top_salg.jpg);
	height: 275px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: bottom;
	}
.top3 {
	background-image: url(top_komunikation.jpg);
	height: 275px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: bottom;
	}
.top4 {
	background-image: url(top_stress.jpg);
	height: 275px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: bottom;
	}
.top5 {
	background-image: url(top_persudv.jpg);
	height: 275px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: bottom;
	}
a:link {
	color:#eaf1dd;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	}   
a:visited {
	color:#eaf1dd;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	} 
a:hover {
	color:#eaf1dd;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration:underline
	} 
a:active {
	color:#eaf1dd;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	}  
.forside {
	
	height: 201px;
	width: 100%;
}
.menu {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: italic;
		font-weight: bold;
		background-color: #4f6228;
		height: 25px;
}
.info {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color:#eaf1dd;
		font-style: italic;
		font-weight: bold;
		background-color: #4f6228;
		height: 25px;
}
.komunikation {
	text-decoration: underline;
}

.bg {
	background-color: #eaf2dd;
}
.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
a:link.darklink {
	color:#1d1b11;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	}   
a:visited.darklink {
	color:#1d1b11;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	} 
a:hover.darklink {
	color:#1d1b11;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration:underline
	} 
a:active.darklink {
	color:#1d1b11;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	}  
.fake {
		color:#eaf1dd;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration:underline;
	
	}
.flyt {
	background-image: url(flytdig.jpg);
	height: 68px;
	width: 400px;
	background-repeat: no-repeat;
	background-position: bottom;
	}
.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #4f6328;
	}
